Hi

NetIQ have suggested upgrading to Security Agent for UNIX 7.5 however I
have seen this in the installatin notes. Can anyone confirm if this is
still an issue or has a a complete
version of the AppManager Agent for UNIX is made available?

4.15 Security Agent for UNIX 7.5 and AppManager Agent for UNIX Cannot
Function Simultaneously
Issue: If a single computer is being monitored using Security
Agent for UNIX and AppManager
for UNIX Agent, do not upgrade to Security Agent for
UNIX 7.5.
Workaround: There is no workaround at this time. This issue will
be resolved when a complete
version of the AppManager Agent for UNIX is made
available.

Best Regards

Darren.


--
dmsmith32
------------------------------------------------------------------------
dmsmith32's Profile: https://forums.netiq.com/member.php?userid=13284
View this thread: https://forums.netiq.com/showthread.php?t=57322